body {
	background:white;
	color:#01aaad;
	/*font-size:1.0rem;*/
	font-family: 'Montserrat',sans-serif;
    font-size: 16px;
    font-weight: 400;
}

/* #header {
	background-color: #1f262d;
   margin-top:10px;
} *//*@MT- Header background not required- defualt white is used*/
#search input[type=text], #search button {
	background-color: #28b779;
}
#search input[type=text]:focus {
	color: #777777;
}
#sidebar
{
	background-color: white;  /*1C4E80*/
	margin-left: 0%;
	margin-right:0%;
	padding-right:0%;
	padding-left:0%;
	font-family: 'Montserrat',sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #a5a5a5;
}
#sidebar > ul{height: 100%;}
#sidebar > ul > li {
	transition:all 200ms ease;
}
#sidebar > ul > li.active {
    background-color: #8583e1; 
	border-bottom: 1px solid #8583e1;  
	border-top: 1px solid #8583e1;
}
#sidebar > ul > li.active a{ color:#fff; text-decoration:none;}

#sidebar > ul > li > a.active {
    background-color: #8583e1; color:white;
	text-decoration:none;
}


#sidebar > ul > li > a > .label {
	background-color:#F66;
}
#sidebar > ul > li > a:hover {
	background-color: #8583e1; color:white;
}
#sidebar > ul li ul {
	background-color: #8583e1;
	margin-top: -100px;
}
#sidebar > ul li ul li a{ color:#939da8}
#sidebar > ul li ul li a:hover, #sidebar > ul li ul li.active a {
	color: #fff;
	background-color: #8583e1;
	padding-right:2px;	
}



#search input[type=text] {
	background-color: #47515b; color: #fff; 
}
#search input[type=text]:focus {
	color: #2e363f; color: #fff; box-shadow:none;
}
.dropdown-menu li a:hover, .dropdown-menu .active a, .dropdown-menu .active a:hover {
    color: #eeeeee;
	background:#666;
   
}
.top_message{ float:right; padding:20px 12px; position:relative; top:-13px; border-left:1px solid #3D3A37; font-size:18px; line-height:20px; *line-height:20px; color:#333; text-align:center;  vertical-align:middle; cursor:pointer; }
.top_message:hover{ background:#000}
.rightzero{ right:0px; display:none;}
@media (max-width: 480px) {
	#sidebar > a {
		background:#8583e1;
		
	}
	.quick-actions_homepage .quick-actions li{ min-width:100%;}
	#user-nav{ margin:0px auto; top:-31px; border-top:none; width:250px; left:-3%; text-align:center; float:none;}
#user-nav > ul > li:last-child{ border-right:1px solid #363E48}
#user-nav > ul > li{ border-top:1px solid #363E48}
#sidebar{ top:-30px;}
#content{ margin-top:-30px;}
#sidebar{ clear:both;}
}
@media (min-width: 768px) and (max-width: 970px) {.quick-actions_homepage .quick-actions li{ min-width:20.5%;}}
@media (min-width: 481px) and (max-width: 767px) {
	#sidebar > ul ul:before {
	}
	#sidebar > ul ul:after {
		border-right: 6px solid #222222;
    }
	.quick-actions_homepage .quick-actions li{ min-width:47%;}
}
div.tagsinput { border:1px solid #CCC; background: #FFF; padding:5px; width:300px; height:100px; overflow-y: auto;}
div.tagsinput span.tag { border: 1px solid #a5d24a; -moz-border-radius:2px; -webkit-border-radius:2px; display: block; float: left; padding: 5px; text-decoration:none; background: #cde69c; color: #638421; margin-right: 5px; margin-bottom:5px;font-family: helvetica;  font-size:18px;}
div.tagsinput span.tag a { font-weight: bold; color: #82ad2b; text-decoration:none; font-size: 18px;  } 
div.tagsinput input { width:80px; margin:0px; font-family: helvetica; font-size: 18px; border:1px solid transparent; padding:5px; background: transparent; color: #000; outline:0px;  margin-right:5px; margin-bottom:5px; }
div.tagsinput div { display:block; float: left; } 
.tags_clear { clear: both; width: 100%; height: 0px; }
.not_valid {background: #FBD8DB !important; color: #90111A !important;}
/* Header */
#header {
	position: relative;
	background-color: #01aaad;
	width: 100%;
	z-index: 30;
	padding: 0px;
	margin: 0px;
	height:100%;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	font-family: 'Montserrat',sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: white;
} /*@MT -updated header as Garamond font, and box shadow enabled*/
#header h3{

	padding-left:30vw;

}	/*@MT 16.Jan.2020- New company logo updated and size changes made as per viewport*/
#header h3 a {
	display: block;
}

.form-row > .col, .form-row > [class*="col-"]
{
	float: left;
}

.bootstrap-select > .dropdown-toggle
{
	width:auto;
}

.form-control
{
	appearance: auto;
}

#sidebar > ul > li > a{
	border-bottom: 1px solid #01aaad;
	border-radius: 1px;
	height: 10vh;
	width: inherit;
	padding: 10px 0 10px 0px;
	font-weight:bold;
	color:#01aaad;
	font-size: 14px;

}
#sidebar > ul > li > a> i{
	margin-right:0px;
}

.fa{
	font-size:5vh;
}

.form-horizontal input[type="text"], .form-horizontal input[type="password"], .form-horizontal textarea {
	background:#01aaad;
	font-family: 'Montserrat',sans-serif;
    font-size: 18px;
    font-weight: 400;
	color:white;
	border-radius: 10px;
  }

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .label, .well, .progress{ border-radius:5px;display: block ;height: 35px;min-width: 125px}

.dropdown-submenu{
    position: relative;
}
.dropdown-submenu a::after{
    transform: rotate(-90deg);
    position: absolute;
    right: 3px;
    top: 40%;
}
.dropdown-submenu:hover .dropdown-menu, .dropdown-submenu:focus .dropdown-menu{
    display: flex;
	border-radius:5px;
    flex-direction: column;
    position: absolute !important;
    left: 100%;
	height:100px;
}
@media (max-width: 992px) {
    .dropdown-menu{
        width: 50%;
    }
    .dropdown-menu .dropdown-submenu{
        width: auto;
    }
}
.dropdown-item{
	background-color:white; 
	color:#01aaad;
}
.dropdown-item.active
{
	background-color: #8583e1; 
	color:white
}

.styled-table
{
	margin:0px;
	font-size:16px;
	font-weight: 400;
	font-family: 'Montserrat',sans-serif;
}

.column
{
	margin:0px 15px 0px 0px;
	background-color: rgba(255,255,255,0.6);
}
.collapsible
{
	background-color: #01aaad;
	color: white;
	font-size: 18px;
}

.form-group.row{
	margin-bottom: 5px;
}

.tab-content
{
	background-color: rgba(255, 255, 255,0.6);
}

.nav-tabs .nav-link.active
{
	background-color:#01aaad ;
	color:white;
	font-family: 'Montserrat',sans-serif;
    font-size: 16px;
    font-weight: bold;
	border-top-left-radius: 0px;
	border-top-right-radius: 35px;
	min-width: 8vw;
}

.nav-tabs .nav-link
{
	padding-top: 1rem;
	color:#01aaad;
	font-family: 'Montserrat',sans-serif;
	font-size: 16px;
	font-weight: bold;
	border-top-left-radius: 0px;
	border-top-right-radius: 35px;
	min-width: 8vw;
}

.col-md-2,.col-md-3
{
	margin-right: 50px;
}



#tab_bar
{
	background-color: #100f3a;  /*1C4E80*/
	margin-left: 0%;
	margin-right:0%;
	padding-right:0%;
	padding-left:0%;
	font-family: 'Montserrat',sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #a5a5a5;
	display: block;
	float: right;
	position: relative;
	width: 15%;
	height: 100%;
	z-index: 5;
	transition: 0.3s;
	border-bottom: 6px solid #004D40;
}
#tab_bar > ul{height: 100%;}
#tab_bar > ul > li {
	transition:all 200ms ease;
}
#tab_bar > ul > li.active {
    background-color: #8583e1; 
	border-bottom: 1px solid #8583e1;  
	border-top: 1px solid #8583e1;
}
#tab_bar > ul > li.active a{ color:#fff; text-decoration:none;}

#tab_bar > ul > li > a.active {
    background-color: #8583e1; color:white;
	text-decoration:none;
}


#tab_bar > ul > li > a > .label {
	background-color:#F66;
}
#tab_bar > ul > li > a:hover {
	background-color: #8583e1; color:white;
}
#tab_bar > ul li ul {
	background-color: #8583e1;
	margin-top: -100px;
}
#tab_bar > ul li ul li a{ color:#939da8}
#tab_bar > ul li ul li a:hover, #sidebar > ul li ul li.active a {
	color: #fff;
	background-color: #8583e1;
	padding-right:2px;	
}

.input-group
{
	align-items: center;
	width: 280px;
}

.input-group-text
{
	height:35px;
	font-size:18px;
	background-color: darkgray;
	color: white;
}

.panel-default
{
	border:1px solid gray;
}

.panel-heading
{
	background-color: #01aaad;
	color: white;
	font-size: 18px;
	font-weight: bold;
	padding-left: 15px;
}

.nav-tabs .nav-item
{
	width:auto;
}

.btn
{
	font-size: 18px;
}

.styled-table thead tr
{
	background-color: #01aaad;
}

.card-body {
	height:0px;
	min-height: 56vh;
	overflow-y: hidden;	
  }

  .card
  {
	  border: none;
	  background-color: rgba(255,255,255,0.6);
  }

  #content
  {
	overflow: hidden;
	background-image: url("/img/BG_Image.png");
  }

  .btn-group input{
	background-color: #04AA6D; /* Green background */
	border: 1px solid green; /* Green border */
	color: white; /* White text */
	padding: 10px 24px; /* Some padding */
	cursor: pointer; /* Pointer/hand icon */
	width: 50%; /* Set a width if needed */
	display: block; /* Make the buttons appear below each other */
  }
  
  .btn-group input:not(:last-child) {
	border-bottom: none; /* Prevent double borders */
  }
  
  /* Add a background color on hover */
  .btn-group input:hover {
	background-color: #3e8e41;
  }

  input[type="text"]
  {
	  margin:5px;
  }

  .styled-table th, .styled-table td {
	padding: 6px 8px;
  }

  #curved-header {
	/*background: #ff3c00;
	color: #FFF;*/
	text-align: center;
  }
  #curved-header img {
	font-size: 6rem;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  }
  #curved-header div {
	font-size: 1rem;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  }

  #curved-header svg {
	display: block;
  }
